<?xml version="1.0" encoding="UTF-8"?>
<MJVSETUP desc_thai="Journal Voucher Setup Table" desc_eng="Journal Voucher Setup Table" editcheck="true" mainhelp="MJVSETUPHELP" referhelp="MJVSETUPHELP" mainkey="SQNUMBER" fieldsystem="*" protype="table" deleteflag="true" config_field="" dependlevel="true">
	<FIELD>
		<SQNUMBER lang="A" encrypt="false" log="false" type="AutoNumber" table="MJVSETUP">
			<KEY>1</KEY>
			<WIDTH>5</WIDTH>
			<DESC_ENG>No.</DESC_ENG>
			<DESC_THAI>ลำดับที่</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>No.</ALT_ENG>
				<ALT_THAI>ลำดับที่</ALT_THAI>
				<READONLY>TRUE</READONLY>
			</COMPONENT>
		</SQNUMBER>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<KEY>2</KEY>
			<WIDTH>5</WIDTH>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
				<ALT_ENG>Company ID</ALT_ENG>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</COMPANYID>
		<NJVSQ lang="A" encrypt="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<RELATION>MJVSEQUENCENUMBER</RELATION>
			<DESC_ENG>JV SQ. No.</DESC_ENG>
			<DESC_THAI>รหัสบัญชีแยกประเภท</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>JV SQ. No.</ALT_ENG>
				<ALT_THAI>รหัสบัญชีแยกประเภท</ALT_THAI>
				<DEFAULTVALUE>0</DEFAULTVALUE>
			</COMPONENT>
		</NJVSQ>
		<ACCTNAME lang="A" encrypt="false" log="false" type="String">
			<WIDTH>64</WIDTH>
			<DESC_ENG>Account Name</DESC_ENG>
			<DESC_THAI>ชื่อบัญชี</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>64</MAXSIZE>
				<SIZE>40</SIZE>
				<DESC_ENG>Account Name</DESC_ENG>
				<DESC_THAI>ชื่อบัญชี</DESC_THAI>
			</COMPONENT>
		</ACCTNAME>
		<ACCTCODE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>15</WIDTH>
			<DESC_ENG>Account Code</DESC_ENG>
			<DESC_THAI>รหัสบัญชี</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>15</MAXSIZE>
				<SIZE>15</SIZE>
				<DESC_ENG>Account Code</DESC_ENG>
				<DESC_THAI>รหัสบัญชี</DESC_THAI>
			</COMPONENT>
		</ACCTCODE>
		<ACCTTYPE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>Account Type</DESC_ENG>
			<DESC_THAI>ประเภทบัญชี</DESC_THAI>
			<COMPONENT type="list">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<DESC_ENG>Account Type</DESC_ENG>
				<DESC_THAI>ประเภทบัญชี</DESC_THAI>
				<VALIDCODE>JVACCTYPE</VALIDCODE>
			</COMPONENT>
		</ACCTTYPE>
		<FORMULA lang="A" encrypt="false" log="false" type="String">
			<WIDTH>4000</WIDTH>
			<DESC_ENG>Formula</DESC_ENG>
			<DESC_THAI>Formula</DESC_THAI>
			<COMPONENT type="textarea">
				<MAXSIZE>4000</MAXSIZE>
				<SIZE>4000</SIZE>
				<DESC_ENG>Formula</DESC_ENG>
				<DESC_THAI>Formula</DESC_THAI>
				<LINES>3</LINES>
				<SIZECHAR>50</SIZECHAR>
				<READONLY>false</READONLY>
			</COMPONENT>
		</FORMULA>
		<FLAG lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>Flag</DESC_ENG>
			<DESC_THAI>ประเภท</DESC_THAI>
			<COMPONENT type="list">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<DESC_ENG>Flag</DESC_ENG>
				<DESC_THAI>ประเภท</DESC_THAI>
				<VALIDCODE>JVFLAG</VALIDCODE>
			</COMPONENT>
		</FLAG>
		<AUTO lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>Auto</DESC_ENG>
			<DESC_THAI>Auto</DESC_THAI>
			<COMPONENT type="list">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_ENG>Auto</ALT_ENG>
				<ALT_THAI>Auto</ALT_THAI>
				<VALIDCODE>YESNO</VALIDCODE>
				<DEFAULTVALUE>0</DEFAULTVALUE>
			</COMPONENT>
		</AUTO>
		<ACTCODETYPE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>2</WIDTH>
			<DESC_ENG>Account Code Type</DESC_ENG>
			<DESC_THAI>Account Code Type</DESC_THAI>
			<COMPONENT type="list">
				<MAXSIZE>2</MAXSIZE>
				<SIZE>2</SIZE>
				<ALT_ENG>Account Code Type</ALT_ENG>
				<ALT_THAI>Account Code Type</ALT_THAI>
				<VALIDCODE>JVACTTYPE</VALIDCODE>
			</COMPONENT>
		</ACTCODETYPE>
		<ACTNAMETYPE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>2</WIDTH>
			<DESC_ENG>Account Name Type</DESC_ENG>
			<DESC_THAI>Account Name Type</DESC_THAI>
			<COMPONENT type="list">
				<MAXSIZE>2</MAXSIZE>
				<SIZE>2</SIZE>
				<ALT_ENG>Account Name Type</ALT_ENG>
				<ALT_THAI>Account Name Type</ALT_THAI>
				<VALIDCODE>JVACTTYPE</VALIDCODE>
			</COMPONENT>
		</ACTNAMETYPE>
		<FIXEDMAIN lang="A" encrypt="false" log="true" type="String">
			<WIDTH>4000</WIDTH>
			<DESC_ENG>Fixed Main Cost Center</DESC_ENG>
			<DESC_THAI>Fixed Main Cost Center</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4000</MAXSIZE>
				<SIZE>50</SIZE>
				<ALT_ENG>Fixed Main Cost Center</ALT_ENG>
				<ALT_THAI>Fixed Main Cost Center</ALT_THAI>
			</COMPONENT>
		</FIXEDMAIN>
		<FIXEDCOST lang="A" encrypt="false" log="true" type="String">
			<WIDTH>4000</WIDTH>
			<DESC_ENG>Fixed Cost Center</DESC_ENG>
			<DESC_THAI>Fixed Cost Center</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4000</MAXSIZE>
				<SIZE>50</SIZE>
				<ALT_ENG>Fixed Cost Center</ALT_ENG>
				<ALT_THAI>Fixed Cost Center</ALT_THAI>
			</COMPONENT>
		</FIXEDCOST>
		<ANALSOURCE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>15</WIDTH>
			<DESC_ENG>Analysis Source</DESC_ENG>
			<DESC_THAI>Analysis Source</DESC_THAI>
			<COMPONENT type="list">
				<MAXSIZE>15</MAXSIZE>
				<SIZE>15</SIZE>
				<ALT_ENG>Analysis Source</ALT_ENG>
				<ALT_THAI>Analysis Source</ALT_THAI>
				<VALIDCODE>JVANALSOURCE</VALIDCODE>
			</COMPONENT>
		</ANALSOURCE>
		<ANALTYPE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>4</WIDTH>
			<DESC_ENG>Analysis Type</DESC_ENG>
			<DESC_THAI>Analysis Type</DESC_THAI>
			<COMPONENT type="list">
				<MAXSIZE>4</MAXSIZE>
				<SIZE>4</SIZE>
				<ALT_ENG>Analysis Type</ALT_ENG>
				<ALT_THAI>Analysis Type</ALT_THAI>
				<VALIDCODE>JVANALTYPE</VALIDCODE>
			</COMPONENT>
		</ANALTYPE>
		<ANALCODE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>15</WIDTH>
			<DESC_ENG>Analysis Code</DESC_ENG>
			<DESC_THAI>Analysis Code</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>15</MAXSIZE>
				<SIZE>15</SIZE>
				<ALT_ENG>Analysis Code</ALT_ENG>
				<ALT_THAI>Analysis Code</ALT_THAI>
			</COMPONENT>
		</ANALCODE>
	</FIELD>
	<RELATION>
	</RELATION>
</MJVSETUP>
